folder: WTyHT2h0fsSnUHFT
name: Vigilance
type: evolution
_id: ZcvIaqqfjvy67qWx
img: systems/vermine2047/assets/icons/items/evolution.webp
system:
  description: >-
    <p>Le personnage est habitué à ne dormir que d’un oeil et à réagir au
    moindre bruit ou mouvement suspect. Il n’est jamais considéré comme Passif
    et gagne une Réussite supplémentaire sur tous ses jets réussis impliquant la
    Compétence Vigilance.</p>
  level:
    value: 1
    min: 1
    max: 4
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775198974
  modifiedTime: 1785775198974
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!ZcvIaqqfjvy67qWx'

